Loading...
Searching...
No Matches
VPB_EVENT Struct Reference
Public API functions » Port initialisation » Card information » Port control » Event handling

Container for VPB event data. More...

`#include <vpbapi.h>`

Collaboration diagram for VPB_EVENT:

## Public Attributes

VPB_EVT_TYPE | type
| The event type.
int | handle
| The handle of the port that generated the event.
int | data
| Optional data.
unsigned long | data1
| Optional long data.
int | lenextra
| Support for user defined event data.
void * | extra
| Support for user defined event data.

## Detailed Description

Container for VPB event data.